{
	"component": "nc-form",
	"attribute": {
		"class": ["form-horizontal"],
		"data-v-nc-init": "init()"
	},
	"children": [
		{
			"attribute": {
				"class": ["form-group"]
			},
			"children": [
				{
					"component": "nc-row",
					"children": [
						{
							"component": "nc-tab",
							"attribute": {
								":active-index": "rec.tabIndex",
								"v-if": "arr.tab && arr.tab.length > 0",
								"v-on:change": "changeTab()"
							},
							"children": [
								{
									"comment": ":class = {active: nc.equals(item, rec.tab)}",
									"component": "nc-tab-pane",
									"attribute": {
										":key": "index",
										":title": "item.show",
										"v-for": "(item, index) in arr.tab"
									},
									"children": [
										{
											"attribute": {
												"class": ["form-group"]
											},
											"children": [
												{
													"children": [
														{
															"attribute": {
																"height": "70vh",
																"id": "output",
																"model": "grid.output"
															},
															"component": "nc-grid"
														}
													],
													"component": "nc-row"
												}
											],
											"component": "nc-row"
										}
									]
								}
							]
						}
					]
				}
			],
			"component": "nc-row"
		}
	]
}
